body{font-family:'SourceSansPro', Arial, Helvetica, sans-serif!important;color:#666;color:#333;line-height:1.5em;font-size:14px;}

h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:30px;font-family:'SourceSansPro';color:#00529f;margin:0 0 17px 0;line-height:1.1em;}
h2{font-size:18px;font-family:'SourceSansProSemibold';color:#00529f;margin:0 0 21px 0;padding-top:10px;}
h1+h2{padding-top:0;}
h3,h4,h5,h6{font-size:15px;color:#00529f;margin:0 0 10px 0;padding-top:10px;font-family:'SourceSansProSemibold';}

p{font-size:14px;line-height:1.5em;margin:0 0 19px 0;}
p.intro{font-size:20px;color:#444;margin:0 0 19px 0;}

strong,b{font-family:'SourceSansProSemibold';font-weight:normal;}

img{height:auto;}
p img, .aligncenter img{max-width:100%;}

a{color:#00529f;border-bottom:1px dotted #919eb8;text-decoration:none;outline:none;}
a:hover{}
a img{border:0;}

ul{margin:0 0 19px 0;padding:0 0 0 24px;}
ol{margin:0 0 19px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0;}

h3+ul,h4+ul,h5+ul,h6+ul,h3+ol,h4+ol,h5+ol,h6+ol{padding-top:10px;}

hr{background:none;height:1px;border:none;margin:8px 0 24px -1px;display:inline-block;clear:both;width:100%;border:none;background:url(images/border.png) 0 0 repeat-x;/*border-bottom:1px dotted #ccc;border-bottom:1px dotted #999;*/}

p+table{margin-top:38px!important;}
p+table.basicTbl{margin-top:0!important;}
th{font-family:'SourceSansProSemibold';font-size:14px;text-align:left;color:#00529f;font-weight:normal;}
td{font-family:'SourceSansPro';font-size:14px;text-align:left;color:#444;}

.basicTbl{width:100%;width:580px;border-collapse:collapse;margin:0 0 20px 0;}
.basicTbl th{padding:5px 19px 3px 3px;font-size:14px;line-height:1.6em;vertical-align:top;}
.basicTbl td{padding:5px 19px 3px 3px;font-size:13px;line-height:1.6em;vertical-align:top;}

.dataTbl{width:100%;width:580px;border-collapse:collapse;margin:0 0 20px 0;}
.dataTbl th{border-bottom:1px dotted #bbb;padding:5px 19px 3px 3px;font-size:14px;line-height:1.6em;vertical-align:top;}
.dataTbl td{border-bottom:1px dotted #bbb;padding:5px 19px 3px 3px;font-size:13px;line-height:1.6em;vertical-align:top;}
/*.dataTbl tr:first-child th,.dataTbl tr:first-child td{border-top:1px solid #bbb;}*/

.packageTbl{width:100%;width:580px;border-collapse:collapse;margin:0 0 20px 0;/*border:1px dotted #ccc;*/background:#fff;/*box-shadow:0 0 11px 0 rgba(0,0,0,0.1);*/box-shadow:0 0 5px 0 rgba(0,0,0,0.15);}
.packageTbl th{border-bottom:1px dotted #bbb;padding:21px 19px 17px 19px;font-size:16px;line-height:1.6em;vertical-align:top;font-family:'SourceSansPro', Arial, Helvetica, sans-serif;vertical-align:middle;white-space:nowrap;}
.packageTbl th+td{vertical-align:middle;}
.packageTbl td{border-bottom:1px dotted #bbb;padding:21px 19px 17px 19px;line-height:1.6em;vertical-align:top;}
.packageTbl td img{border:1px solid #bbb;padding:3px;background:#fff;margin-bottom:19px;width:134px;}
.packageTbl th+th{color:#666;}
.packageTbl th:first-child, .packageTbl td:first-child{width:140px;text-transform:uppercase;}

.recipTbl{width:100%;width:580px;border-collapse:collapse;margin:0 0 20px 0;}
.recipTbl th{border-bottom:1px dotted #bbb;padding:19px 19px 4px 3px;font-size:14px;line-height:1.6em;vertical-align:top;}
.recipTbl td{border-bottom:1px dotted #bbb;padding:19px 19px 4px 3px;font-size:13px;line-height:1.6em;vertical-align:top;}
.recipTbl tr:first-child th,.recipTbl tr:first-child td{border-top:1px solid #bbb;}
.recipTbl tr:last-child th,.recipTbl tr:last-child td{border-bottom:none;}

.dataExtTbl{width:100%;width:580px;border-collapse:collapse;margin:0 0 20px 0;}
.dataExtTbl th{border-bottom:1px dotted #bbb;padding:5px 19px 3px 3px;font-size:14px;line-height:1.6em;vertical-align:top;}
.dataExtTbl td{border-bottom:1px dotted #bbb;padding:19px 19px 19px 3px;font-size:13px;line-height:1.6em;vertical-align:top;}
.dataExtTbl tr:first-child th,.dataTbl tr:first-child td{border-top:1px solid #bbb;}
.dataExtTbl tr:last-child th,.dataExtTbl tr:last-child td{border-bottom:none;}

.coursetourTbl{width:200px;border-collapse:collapse;margin:0 0 20px 30px;float:right;background:#fff;border:1px solid #ddd;border-bottom:4px solid #233c6e;}
.coursetourTbl th{border-bottom:1px dotted #bbb;padding:5px 8px 3px 8px;font-size:14px;line-height:1.6em;vertical-align:top;text-align:center;}
.coursetourTbl td{border-bottom:1px dotted #bbb;padding:5px 8px 3px 8px;font-size:13px;line-height:1.6em;vertical-align:top;text-align:center;}

.phone{background:url(images/phone.gif) 0 1px no-repeat;padding:0 0 1px 26px;}
.emergency-phone{background:url(images/emergency-phone.gif) 0 1px no-repeat;padding:0 0 1px 26px;}

.pdf{border-radius:3px;padding:10px 10px 7px 30px;background:#00529f url(images/pdf.gif) 10px 50% no-repeat;border:none;color:#fff;font-family:'SourceSansProSemibold';font-size:13px;display:inline-block;}
.ui-widget-content .pdf{color:#fff;}
.pdf:hover{background-color:#263f71;border:none;}

.accute-accent-e{font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;}
.packageTbl th .accute-accent-e{font-size:15px;}



/*-------------------------------------------------------------------------------------------*/
/*- @FONT-FACE  -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'SourceSansPro';
    src: url('fonts/SourceSansPro-Regular-webfont.eot');
    src: url('fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('fonts/SourceSansPro-Semibold-webfont.eot');
    src: url('fonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Semibold-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Semibold-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.trial{display:none;}

/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0px 4px 5px; margin: 0px; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 20px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px; border: 1px solid #ccc; padding: 5px; background: #fff;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px; border: 1px solid #ccc; padding: 5px; background: #fff;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 20px auto; border: 1px solid #ccc; padding: 5px; background: #fff;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}